Bug 23536 - Conflict ImageMagick and PerlMagick
Summary: Conflict ImageMagick and PerlMagick
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ImageMagick
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-07 14:33 UTC by Alex Efros
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2001-01-07 14:33:32 UTC


Attachments (Terms of Use)

Description Alex Efros 2001-01-07 14:33:29 UTC
Module for perl PerlMagick 5.20 will not installed with ImageMagick 5.2.2 
included in RH7

Comment 1 Alex Efros 2001-01-07 14:40:58 UTC
Installation of ImageMagick 5.2.5 with PerlMagick 5.2.5 will solve this problem


Note You need to log in before you can comment on or make changes to this bug.